@charset "shift_jis";

dl, dt, dd {
	margin: 0;
	padding: 0;
}

.size12normal {
	font-size: 100%;
	line-height: 1.4;
	font-weight: normal;
}
.size12right {
	font-size: 100%;
	line-height: 1.4;
	font-weight: normal;
        text-align: right;
}
}
.size12bold {
	font-size: 100%;
	line-height: 1.4;
	font-weight: bold;
}
.size14blue {
	color: #008080;
	font-size: 116.7%;
	line-height: 1.5;
	font-weight: normal;
}
.size14normal {
	font-size: 116.7%;
	line-height: 1.5;
	font-weight: normal;
}
.size14bold {
	font-size: 116.7%;
	line-height: 1.5;
	font-weight: bold;
}
.size14boldcenter {
	font-size: 116.7%;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
              padding:10px 0px 10px 0px;

}

.size14right {
	font-size: 116.7%;
	line-height: 1.6;
	font-weight: normal;
	text-align: right;
}

.size16normal {
	font-size: 133.3%;
	line-height: 1.6;
	font-weight: normal;
}

.size16bold {
	font-size: 133.3%;
	line-height: 1.6;
	font-weight: bold;
}

.size18bold {
	font-size: 150%;
	line-height: 1.6;
	font-weight: bold;
}

.size18red {
	color: #FF0000;
	font-size: 150%;
	line-height: 1.6;
}

.taright {
	text-align: right;
}
.tacenter {
	text-align: center;
}
.taleft {
	text-align: left;
}

.vamiddle {
	vertical-align: bottom;
}

/*-------------------------------------------
greenp_index
-------------------------------------------*/

#greenp-wrapp {
	width: 640px;
	margin: 0 auto;
	margin-top: 16px;
	padding-bottom: 30px;
	zoom: 1;
	overflow: hidden;
	text-align: left;
}

#greeting div.wrap {
	width: 600px;
	margin: 0 auto;
	text-align: left;
}

#greeting div#head-l {
	float: left;
	width: 168px;
	padding-bottom: 5px;
	text-align: left;
}
#greeting p.paragragh {
	padding-bottom: 1.5em;
	line-height: 1.5em;
}

/*-------------------------------------------
bosyuu_youkou
-------------------------------------------*/
.bosyuuyoukou {
	margin: 15px 0 25px;
}

.bosyuuyoukou dl {
	border: #cccccc 1px solid;
	padding: 10px;
	margin-bottom: 9px;
}

.bosyuuyoukou dt {
	font-weight: bold;
	margin-bottom: 5px;
}
.bosyuuyoukou dd {
 	padding-left: 1em;
	text-indent: -1em;
}


dd#txt-indent {
 	padding-left: 3em;
	text-indent: -1em;
}

/*-------------------------------------------
oubokikan
-------------------------------------------*/
.oubokikan_dd {
 	padding-left: 1em;
	text-indent: -1em;
}
dl#address{
	width: 300px;
	border: #333 1px solid;
	padding: 10px;
	margin-bottom: 9px;
	text-align: left;
}

/*-------------------------------------------
senkou
-------------------------------------------*/

.senkou {
	margin-top: 16px;
	border: #cccccc 1px solid;
	padding: 10px;
	margin-bottom: 9px;
}

/*-------------------------------------------
happypou
-------------------------------------------*/

.happyou {
	border: #cccccc 1px solid;
	padding: 10px;
	margin-bottom: 9px;
}


/*-------------------------------------------
zyusyousya
-------------------------------------------*/

.zyusyousya {
	border: #cccccc 1px solid;
	padding: 10px;
	margin-bottom: 9px;
}

dd#txt-indent {
 	padding-left: 1em;
	text-indent: -1em;
}